<?php
if($_POST["iname"])
{  
	$iname= $_POST['iname'];  
  //CHECKING ENDS HER
  require_once"labClass.php";
  $con=new labClass();
   
   $rQ= $con->deletepOrderTempQ($iname);
   print_r($rQ);
     
   require_once "pharmptempLLPOstff.php";
       
    } 
?>